* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
:root {
  --primary: #267dc0;
  --secondary: #4fb4d6;
  --title: #1a203a;
  --text: #585a5e;
  --box_shadow: 0 0 20px rgba(198, 198, 198, 0.45);
}
html {
  scroll-behavior: smooth;
  font-size: clamp(7.5px, 0.520834vw, 14px);
}
a {
  color: inherit;
  cursor: pointer;
  font-size: inherit;
  text-decoration: none;
}
i {
  font-style: normal;
}
.content {
  max-width: 134rem;
  margin: 0px auto;
  position: relative;
}
.flex {
  display: flex;
}
.wrap {
  flex-wrap: wrap;
}
.between {
  justify-content: space-between;
}
.flex_top {
  align-items: flex-start;
}
body {
  font-size: 1.6rem;
  word-break: break-word;
  color: var(--title);
}
.gap {
  gap: 3rem;
}
.btn_single {
  position: relative;
  z-index: 2;
  display: inline-block;
  cursor: pointer;
  transition: background-color 0.2s 0.2s;
  background-color: transparent;
  border: 1px solid rgba(83, 84, 89, 0.3);
  width: 5.3rem;
  --deg: 1.2rem;
}
.btn_single span {
  width: 100%;
  padding-bottom: 100%;
  display: block;
  content: "";
  background: url("https://walmaystainless.com/wp-content/plugins/sytech-fronteditor/sytpl/applications3-page_faqs/assets/img/arrow-tr.svg") center center / 25.9259% no-repeat;
  transition: 0.2s 0.2s;
}
.btn_single::before {
  width: var(--deg);
  height: var(--deg);
  position: absolute;
  right: -2px;
  bottom: -2px;
  border-top-color:;
  border-top-style:;
  border-top-width:;
  border-right-color:;
  border-right-style:;
  border-bottom-color:;
  border-bottom-style:;
  border-left-color:;
  border-left-style:;
  border-left-width:;
  border-image-source:;
  border-image-slice:;
  border-image-width:;
  border-image-outset:;
  border-image-repeat:;
  border-right-width: 3px;
  border-bottom-width: 3px;
  content: "";
  pointer-events: none;
  transition:
    width 0.2s 0.2s,
    height 0.2s 0.2s;
}
.btn_single::after {
  width: var(--deg);
  height: var(--deg);
  position: absolute;
  left: -2px;
  top: -2px;
  border-top-color:;
  border-top-style:;
  border-right-color:;
  border-right-style:;
  border-right-width:;
  border-bottom-color:;
  border-bottom-style:;
  border-bottom-width:;
  border-left-color:;
  border-left-style:;
  border-image-source:;
  border-image-slice:;
  border-image-width:;
  border-image-outset:;
  border-image-repeat:;
  border-left-width: 3px;
  border-top-width: 3px;
  content: "";
  pointer-events: none;
  transition:
    width 0.2s 0.2s,
    height 0.2s 0.2s,
    opacity 0.4s 0.2s;
  opacity: 0;
}
.btn_single:hover {
  --deg: calc(100% + 1px);
  background-color: var(--primary);
}
.btn_single:hover::before {
  transition:
    width 0.2s,
    height 0.2s;
}
.btn_single:hover::after {
  opacity: 1;
  transition:
    width 0.2s,
    height 0.2s;
}
.btn_single:hover span {
  filter: contrast(0) brightness(2);
  transform: rotate(45deg);
}
.head h2 {
  font-size: 5rem;
  line-height: 6.4rem;
  font-weight: 600;
}
.head h2::after {
  width: 3.8rem;
  height: 3.8rem;
  background: url("https://walmaystainless.com/wp-content/plugins/sytech-fronteditor/sytpl/applications3-page_faqs/assets/img/subtitle-icon.svg") center bottom / contain no-repeat;
}
.page_faqs {
  padding: 7.35rem 0px 16.1rem;
}
.page_faqs .flex {
  margin-top: 1.9rem;
}
.page_faqs .faqs {
  flex: 1 1 0%;
  max-width: 79.1rem;
}
.page_faqs .faqs .faq_item {
  border-bottom: 1px solid rgb(198, 198, 198);
  transition: 0.3s;
}
.page_faqs .faqs .faq_item:first-child .answer {
  display: block;
}
.page_faqs .faqs .faq_item.active {
  border-bottom-color: rgb(33, 33, 33);
}
.page_faqs .faqs .faq_item.active .question::after {
  transform: rotate(180deg);
}
.page_faqs .faqs .question {
  font-size: 2.1rem;
  font-weight: 700;
  color: rgb(34, 30, 31);
  display: grid;
  grid-template-columns: 1fr 1.5rem;
  align-items: center;
  gap: 2rem;
  padding: 2.8rem 0px 2.3rem;
  cursor: pointer;
}
.page_faqs .faqs .question::after {
  width: 100%;
  padding-bottom: 100%;
  display: block;
  content: "";
  transition: 0.3s;
  background: url("https://walmaystainless.com/wp-content/plugins/sytech-fronteditor/sytpl/applications3-page_faqs/assets/img/icon-select.svg") center center / contain no-repeat;
}
.page_faqs .faqs .answer {
  display: none;
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: var(--text);
  max-width: 70.9rem;
  padding: 1px 0px 3.3rem;
}
.page_faqs .items {
  width: 35.821%;
  padding-top: 0.8rem;
}
.page_faqs .items > div {
  display: grid;
  gap: 1.7rem;
}
.page_faqs .items a {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  border: 1px solid rgb(229, 229, 230);
  background-color: rgb(255, 255, 255);
  padding: 3.4rem 5.7% 6.8rem;
}
.page_faqs .items a:hover .btn_single {
  background-color: var(--secondary);
}
.page_faqs .items a:hover .btn_single span {
  transform: rotate(45deg);
}
.page_faqs .items .icon {
  width: 5.4rem;
  height: 5.4rem;
  content: "";
  background: center center / contain no-repeat;
}
.page_faqs .items .info {
  margin-top: 2.2rem;
}
.page_faqs .items .info h3 {
  font-size: 2.7rem;
  font-weight: 600;
  color: rgb(34, 30, 31);
}
.page_faqs .items .info p {
  line-height: 2.5rem;
  color: rgb(76, 76, 76);
  margin-top: 0.8rem;
  font-weight: 500;
  letter-spacing: -0.1px;
}
.page_faqs .items .btn_single {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 5.2rem;
  border: none;
  background-color: var(--primary);
  transition: 0.3s;
}
.page_faqs .items .btn_single span {
  filter: contrast(0) brightness(2);
  transition: 0.3s;
  background-size: 25%;
}
.page_faqs .items .btn_single::before,
.page_faqs .items .btn_single::after {
  display: none;
}
.page_faqs .items .btn_single:hover {
  background-color: var(--secondary);
}
.page_faqs .items .btn_single:hover span {
  transform: rotate(45deg);
}
body {
  background-color: rgb(248, 248, 248);
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .content {
    padding: 0px 2rem;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .content,
  .swiper_content {
    max-width: 896px;
  }
}

@media screen and (min-width: 769px) and (max-width: 896px) {
  .content,
  .swiper_content {
    max-width: 768px;
  }
}

@media screen and (min-width: 769px) {
  div::-webkit-scrollbar {
    width: 4px;
  }
  div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgb(139, 139, 139);
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 16px;
  }
  body {
    font-size: 1rem;
  }
  .content {
    padding: 0px 20px;
  }
  .gap {
    gap: 1rem;
  }
  .btn_single {
    width: 40px;
    --deg: 10px;
  }
  .btn_single:hover {
    --deg: calc(100% + 1px);
  }
  div.head h2 {
    font-size: 28px;
    line-height: 1.3;
    letter-spacing: unset;
    word-spacing: unset;
    max-width: unset;
  }
  div.head h2::after {
    width: 20px;
    height: 20px;
  }
  .page_faqs {
    padding: 3rem 0px 4rem;
  }
  .page_faqs .flex {
    margin-top: 2rem;
    display: block;
  }
  .page_faqs .faqs {
    max-width: unset;
  }
  .page_faqs .faqs .question {
    font-size: 18px;
    grid-template-columns: 1fr 12px;
    gap: 1rem;
    padding: 14px 0px;
  }
  .page_faqs .faqs .answer {
    font-size: 0.9rem;
    line-height: 1.5;
    max-width: unset;
    padding-bottom: 1.2rem;
  }
  .page_faqs .items {
    width: 100%;
    padding: 0px;
    margin-top: 2rem;
  }
  .page_faqs .items > div {
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }
  .page_faqs .items a {
    padding: 1.5rem 20px 3rem;
  }
  .page_faqs .items .icon {
    width: 3rem;
    height: 3rem;
  }
  .page_faqs .items .info {
    margin-top: 1rem;
  }
  .page_faqs .items .info h3 {
    font-size: 18px;
  }
  .page_faqs .items .info p {
    font-size: 0.9rem;
    line-height: 1.5;
    letter-spacing: unset;
    margin-top: 10px;
  }
  .page_faqs .items .btn_single {
    width: 40px;
  }
}

@media screen and (max-width: 576px) {
  div.head h2 {
    font-size: 22px;
  }
  .page_faqs .items > div {
    grid-template-columns: 1fr;
  }
}
